[Database]
BandingBlob=綁定塊失敗. 參數爲' 索引: %d, 名稱: '%s', 塊大小: %d, 錯誤碼: %d.
BandingDouble=綁定浮點失敗. 參數爲' 索引: %d, 名稱: '%s', 值: %f, 錯誤碼: %d.
BandingInt=綁定整型失敗. 參數爲' 索引: %d, 名稱: '%s', 值: %I32d, 錯誤碼: %d.
BandingInt64=綁定長整型失敗. 參數爲' 索引: %d, 名稱: '%s', 值: %I64d, 錯誤碼: %d.
BandingString=綁定字符串失敗. 參數爲' 索引: %d, 名稱: '%s', 值: %s, 錯誤碼: %d.
ClearBinding=清理綁定失敗. 參數爲' 索引: %d, 名稱: '%s', 錯誤碼: %d.
ClearUserPassword=清除用戶密碼失敗. 用戶名爲 : '%s'.
CloseDatabase=關閉數據庫失敗. 錯誤碼: %d.
DBExecuting=執行SQL語句失敗. SQL語句: "%s". 錯誤碼: %d.
DBPreparing=數據庫預處理SQL語句失敗. SQL語句: "%s". 錯誤碼: %d.
DatasetClearBindings=數據集清理綁定失敗. 錯誤碼: %d.
DatasetExecuting=數據集執行失敗. 錯誤碼: %d.
DatasetNextRow=數據集移位失敗. 錯誤碼: %d.
DatasetReseting=數據集重置失敗. 錯誤碼: %d.
DeleteUser=刪除用戶失敗. 用戶名爲 : '%s'.
GetUserInfo=用戶不存在. 用戶名爲 : '%s'.
OpenDBFile=打不開數據庫文件 '%s', 錯誤碼: %d.
SaveUser=保存用戶失敗. 用戶名爲 : '%s'.

[Disk]
CopyFileW=複制文件從 %s 到 %s 失敗. 系統錯誤碼: %d.
CreateFileForReading=創建讀文件 '%s' 失敗. 系統錯誤碼 : %d.
CreateFileForWriting=創建寫文件 '%s' 失敗. 系統錯誤碼 : %d.
FileSeek=Seek file '%s' failed. 系統錯誤碼: %d.
GetFileLength=取文件 '%s' 長度失敗. 系統錯誤碼: %d.
MakeSureDirectory=創建目錄 '%s'失敗. 系統錯誤碼 : %d.
ReadFile=讀文件 '%s' 失敗. 系統錯誤碼: %d.
SetFileLength=重置文件 '%s' 大小失敗. 系統錯誤碼: %d.
WriteFile=寫文件 '%s' 失敗. 系統錯誤碼: %d.

[HttpController]
DownloadAuctionImage=下載寶貝圖片 '%s' 失敗, 錯誤狀態碼:%d.
GetCheckCode=獲取效驗碼失敗，錯誤狀態碼:%d.
UploadAuctionImage=上傳圖片文件 '%s' 失敗, 錯誤狀態碼:%d.
ValidateUser=驗證用戶失敗，錯誤狀態碼:%d.

[Internet]
AddRequestHeader=添加請求頭失敗. 系統錯誤碼: %d.
GetHttpConnection=http連接到 %s:%d 失敗. 系統錯誤碼: %d.
OpenRequest=打開請求失敗. 系統錯誤碼: %d. 
ParseUrl=分析 url '%s' 失敗.
RecvResponse=接收應答失敗. 系統錯誤碼: %d.
SendRequest=發送請求失敗. 系統錯誤碼: %d.
SendRequestEx=發送附加請求失敗. 系統錯誤碼: %d.
SetSecurityOption=設置安全選項失敗. 選項: %d, 值: %d, 系統錯誤碼: %d.
SetTimeout=設置超時失敗. 選項: %d, 值: %d, 系統錯誤碼 : %d.
WrongServiceType=錯誤的服務類型，url '%s'.

[Memory]
InsufficientMemory=內存不足.

[Thread]
UnknownExceptionInThread=工作線程未知異常.

[WebService]
UploadImageFailed=圖片上傳失敗, 圖片文件名: %s. 
WebServiceError=Web Service 錯誤!, 錯誤碼 = 0x%.8x.
WebServiceFailed=Web service 返回失敗.

